<?php
class Plugg_User_Admin_Autologin extends Plugg_RoutingController
{
    function Plugg_User_Admin_Autologin()
    {
        parent::__construct('List', 'Plugg_User_Admin_Autologin_', dirname(__FILE__) . '/Autologin');
    }

    function _doGetRoutes(Sabai_Application_Context $context)
    {
        $context->response->setCurrentTab('autologin');
        $routes = array(
            'submit' => array('controller' => 'Submit'),
        );
        return $routes;
    }
}